@font-face {
  font-family: Tahominha;
  src: url(windows-xp-tahoma.otf);
}

* {
  font-family: 'Tahominha';
}

.marshmallow{
    max-height: 100%;
}

.buttons{
    grid-template-columns: repeat(2, 1fr); 
    margin: 90px 0 0 auto;   
    padding-top: 67px; 
}

.stars {
  background-size: 304px 234px;
  background-position: center;
  color:#212529;
  image-rendering: pixelated;/* chrome */
  image-rendering: -webkit-optimize-contrast; 
  image-rendering: crisp-edges; /* ff */
  image-rendering: -moz-crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
}

.title-bar-text{
    padding-top: 2px;
    font-size: 24px;
}
.infotext{
    margin-left: 5px;
}

.name{
    font-size: 64px;
}

.nicknames{
    font-size: 32px;
}

.quote{
    font-size: 24px;
}

.physical{
    font-size: 32px;
}

html, body {
    margin: 0;
    min-height: 100vh;
}

body {
    display: flex;
    flex-direction: column;
}

.likes{
    font-size: 24px;
}

.dislikes{
    font-size: 24px;
}

.welcome{
    margin: 0 0 0 250px; /* top right bottom left dumbass*/
}

.centered {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-col{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.break {
    flex-basis: 100%; /* ts is for horizontal flex only */
    height: 0;
    width: 100%;
}
.hr{
    width: 100%;
}

.unpadded{
    padding: 0 0 0 0;
}

.padded{
    padding: 8px;
}

.one-window{
    width: fit-content;
    height: auto;
    margin: auto auto auto auto;
}

.space-evenly{
    justify-content: space-evenly;
}

.space-around{
    justify-content: space-around;
}

.twobythree{
    display: grid;
    max-height: 16px;
    max-width: fit-content;
    align-items: end;
}


.boobs{
    grid-template-columns: auto auto;
}

.creature{
    max-width: 256px;
    max-height: 256px;
}

p {
    font-size: 24px; /* 8, 16, 24, 32, 40, 48, 56 */
}
